{
  "book": {
    "title": "Пять пороков команды: практика преодоления",
    "author": "Патрик Ленсиони",
    "totalChapters": 36,
    "totalCharacters": 194733,
    "totalTokens": 79211
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "OVERCOMING THE FIVE DYSFUNCTIONS OF A TEAM",
      "characters": 25,
      "tokens": 40,
      "footnotesCount": 0,
      "filePath": "t1.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "ПЯТЬ ПОРОКОВ КОМАНДЫ: ПРАКТИКА ПРЕОДОЛЕНИЯ",
      "characters": 37,
      "tokens": 44,
      "footnotesCount": 0,
      "filePath": "t2.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Информацияот издательства",
      "characters": 1427,
      "tokens": 595,
      "footnotesCount": 0,
      "filePath": "inf.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Posv",
      "characters": 150,
      "tokens": 77,
      "footnotesCount": 0,
      "filePath": "posv.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "ДЛЯ ЧЕГО ЭТА КНИГА?",
      "characters": 1789,
      "tokens": 736,
      "footnotesCount": 0,
      "filePath": "vv.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "ОПРЕДЕЛИМСЯ С ПОНЯТИЯМИ",
      "characters": 0,
      "tokens": 23,
      "footnotesCount": 0,
      "filePath": "C1.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "C11",
      "characters": 229,
      "tokens": 107,
      "footnotesCount": 0,
      "filePath": "C11.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "АРГУМЕНТЫ В ПОЛЬЗУ КОМАНДНОЙ РАБОТЫ",
      "characters": 3335,
      "tokens": 1362,
      "footnotesCount": 0,
      "filePath": "g1.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "КОРОТКО О ПРЕДЛАГАЕМОЙ МОДЕЛИ",
      "characters": 2383,
      "tokens": 978,
      "footnotesCount": 0,
      "filePath": "g2.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Вопрос 1: «А действительно ли мы команда?»",
      "characters": 2245,
      "tokens": 928,
      "footnotesCount": 0,
      "filePath": "g3.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "БОРЬБА С ПЯТЬЮ ПОРОКАМИ КОМАНДЫ",
      "characters": 0,
      "tokens": 26,
      "footnotesCount": 0,
      "filePath": "C2.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "C21",
      "characters": 294,
      "tokens": 133,
      "footnotesCount": 0,
      "filePath": "C21.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "БОРЬБА С ПОРОКОМ 1",
      "characters": 33480,
      "tokens": 13413,
      "footnotesCount": 4,
      "filePath": "g4.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Как управлять конфликтной ситуацией",
      "characters": 21618,
      "tokens": 8675,
      "footnotesCount": 1,
      "filePath": "g5.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "БОРЬБА С ПОРОКОМ 3",
      "characters": 13300,
      "tokens": 5341,
      "footnotesCount": 0,
      "filePath": "g6.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "ИСТОРИЯ О НЕДОСТАТКЕ ТРЕБОВАТЕЛЬНОСТИ",
      "characters": 12022,
      "tokens": 4836,
      "footnotesCount": 0,
      "filePath": "g7.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "ИСТОРИЯ О ПРЕОБЛАДАНИИ ИНДИВИДУАЛЬНОГО НАД КОМАНДНЫМ",
      "characters": 17651,
      "tokens": 7094,
      "footnotesCount": 1,
      "filePath": "g8.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "ОТВЕТЫ НА ВОПРОСЫ. ПРЕДВОСХИЩАЯ ТРУДНОСТИ",
      "characters": 0,
      "tokens": 30,
      "footnotesCount": 0,
      "filePath": "C3.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "C31",
      "characters": 312,
      "tokens": 140,
      "footnotesCount": 0,
      "filePath": "C31.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Сколько времени занимает формирование команды?",
      "characters": 7831,
      "tokens": 3164,
      "footnotesCount": 2,
      "filePath": "g9.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "ВОЗРАЖЕНИЯ УЧАСТНИКОВ ДИСКУССИИ",
      "characters": 5433,
      "tokens": 2200,
      "footnotesCount": 0,
      "filePath": "g10.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "ПРЕПЯТСТВИЯ, КОТОРЫХ НАДО ИЗБЕГАТЬ",
      "characters": 10085,
      "tokens": 4062,
      "footnotesCount": 0,
      "filePath": "g11.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "КАК СФОРМИРОВАТЬ КОМАНДУ",
      "characters": 0,
      "tokens": 23,
      "footnotesCount": 0,
      "filePath": "C4.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "C41",
      "characters": 158,
      "tokens": 79,
      "footnotesCount": 0,
      "filePath": "C41.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "ПЛАН ДЕЙСТВИЙ ПО ФОРМИРОВАНИЮ КОМАНДЫ",
      "characters": 5396,
      "tokens": 2187,
      "footnotesCount": 0,
      "filePath": "g12.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "ПЕРВАЯ ВЫЕЗДНАЯ ВСТРЕЧА",
      "characters": 6938,
      "tokens": 2799,
      "footnotesCount": 0,
      "filePath": "g13.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "ПОДРОБНЕЕ О ПРИЕМАХ И УПРАЖНЕНИЯХ",
      "characters": 29991,
      "tokens": 12024,
      "footnotesCount": 0,
      "filePath": "g14.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "ГЛОССАРИЙ",
      "characters": 8034,
      "tokens": 3233,
      "footnotesCount": 1,
      "filePath": "gloss.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "ИСТОЧНИКИ",
      "characters": 3700,
      "tokens": 1498,
      "footnotesCount": 0,
      "filePath": "ist.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "СЛОВА БЛАГОДАРНОСТИ",
      "characters": 1710,
      "tokens": 705,
      "footnotesCount": 0,
      "filePath": "th.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "ОБ АВТОРЕ",
      "characters": 2314,
      "tokens": 945,
      "footnotesCount": 0,
      "filePath": "about.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Пять пороков команды",
      "characters": 536,
      "tokens": 236,
      "footnotesCount": 0,
      "filePath": "r1.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Сердце компании",
      "characters": 579,
      "tokens": 251,
      "footnotesCount": 0,
      "filePath": "r2.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "ПРИМЕЧАНИЯ",
      "characters": 1203,
      "tokens": 976,
      "footnotesCount": 18,
      "filePath": "links.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "МИФ Бизнес",
      "characters": 161,
      "tokens": 83,
      "footnotesCount": 0,
      "filePath": "biz.xhtml"
    },
    {
      "chapterNumber": 36,
      "chapterTitle": "НАД КНИГОЙ РАБОТАЛИ",
      "characters": 367,
      "tokens": 168,
      "footnotesCount": 0,
      "filePath": "end.xhtml"
    }
  ]
}